﻿/*@import url('//db.onlinewebfonts.com/c/84132f17d8a2de6b809ed1b0e8f78ed5?family=TradeGothic+LT+Extended');*/
 /*@import 'https://fonts.googleapis.com/css?family=Catamaran:700';*/
  @import 'https://fonts.googleapis.com/css?family=Arimo';

body {
    font-size: 17px;
    font-family: 'Arimo', sans-serif;
    font-weight: 700;
    color: #999;
    line-height: 1.8;
}

h1 {

}

h2 {
    margin: 0;
    padding: 15px 0;
    text-align: left;
    padding-left: 120px;
    color: #56bcd7;
    font-size: 30px;
    line-height: 40px;
}

.H2_centred h2 {
    padding-left: 0;
    text-align: center;
}

h3 {
    margin: 0;
    padding: 10px 0;
    text-align: center;
    color: #56bcd7;
    font-size: 25px;
    line-height: 30px;
}

h4 {
    margin-top: 30px;
    color: #56bcd7;
}

p, ol li, ul li {
    font-size: 17px;
    color: #999;
    line-height: 1.8;
}

@media (max-width: 767px) {
    h1 {

    }

    h2 {
        padding: 10px 0;
        font-size: 25px;
        line-height: 30px;
    }

    h3 {
        padding: 5px 0;
        font-size: 20px;
        line-height: 25px;
    }
}

ul li, ol li {

}

a {

}

a:link, a:visited {
    transition: color ease-in-out 200ms;
    color: #56bcd7;
}

a:hover, a:active {
    color: #04caff;
    text-decoration: none;
}

a img {
    transition: opacity ease 200ms;
}

a:hover img {
    opacity: 0.8;
}

.spacingTop {
    padding-top: 30px;
}

.spacingBottom {
    padding-bottom: 30px;
}

.DNNEmptyPane {
    padding: 0;
}

.relative {
    position: relative;
}

/* Menu affixed to top */

/* bootstrap 3 helpers */

.navbar-form input, .form-inline input {
	width:auto;
}


header {
    padding-top: 45px;
	height: 200px;
}

#nav {
    margin-bottom: -40px;
    height: 40px;
}

#nav.affix {
    margin-bottom: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
}

#nav-padding {
    width: 100%;
    height: 40px;
}

/* Header */
.header-phone {
    font-size: 30px;
    line-height: 36px;
    padding: 46px 0;
    margin: 0;
}

.header-book-online {
    padding: 46px 0;
    margin: 0;
    text-align: right;
}

.header-book-online a, 
a.btn-Contact {
    display: inline-block;
    color: #fff;
    font-size: 17px;
    background-color: #56bcd7;
    padding: 0 30px;
    border-radius: 18px;
    line-height: 36px;
    transition: background-color ease 200ms;
}

.header-book-online a:hover, 
.header-book-online a:active,
a.btn-Contact:hover,
a.btn-Contact:active {
    background-color: #04caff;
}

@media (max-width: 767px) {
    header {
        height: 250px;
    }

    .header-phone, .header-book-online {
        padding: 5px 0;
        text-align: center;
    }
}

.banner img {
    width: 100%;
    height: auto;
}

.banner p {
    margin: 0;
    padding: 0;
}

/* Nav */
.navbar {
    border: none;
    background-color: #99d9ed;
    min-height: 40px;
    border-radius: 0;
}

.navbar-toggle {    
    padding: 0;
}

.navbar-toggle span {
    font-size: 30px;
    color: #fff;
}

.navbar-nav > li > a {
    border: none;
    line-height: 20px;
    padding: 10px 10px;
    transition: background-color ease 200ms;
}

.navbar-nav > li > a:link,
.navbar-nav > li > a:visited {
    color: #fff;
}

    .navbar-nav > li > a:active,
    .navbar-nav > li > a:focus,
    .navbar-nav > li > a:hover {
        color: #fff;
        background-color: #6fc5db;
    }


.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
    border: none;
    background-color: #6fc5db;
}

.navbar-nav.sm-collapsible .caret {
    font-size: 20px;
}

.nav .dropdown-menu {
    background-color: rgba(153,217,237,0.8);
}

.nav .dropdown-menu > li > a {
    transition: background-color ease 200ms;
}

.nav .dropdown-menu > li > a:link,
.nav .dropdown-menu > li > a:visited {
    color: #fff;
}

    .nav .dropdown-menu > li > a:active,
    .nav .dropdown-menu > li > a:focus,
    .nav .dropdown-menu > li > a:hover {
        color: #fff;
        background-color: #6fc5db;
    }


@media (min-width: 768px) {
    .nav li.dropdown {
        position: static;
    }

    .nav .dropdown-menu {
        border: none;
        position: absolute !important;
        margin: 0 !important;
        left: 0 !important;
        right: 0 !important;
        max-width: 100% !important;
        width: 100% !important;
        border-radius: 0;
        padding: 0;
        text-align: center;
    }

    .nav .dropdown-menu > li {
        float: none;
        display: inline-block;
        padding: 0;
    }

    .nav .dropdown-menu > li > a {
        padding: 10px 20px;
    }
}

@media (min-width: 1200px) {
    .navbar-nav > li > a,
    .nav .dropdown-menu > li > a {
        padding: 10px 25px;
    }
}

@media (max-width: 767px) {
    .navbar-nav > li > a {
        padding: 5px 10px;
    }
}

/* Home page video */
@media (min-width: 768px) {
    .video {
        height: 629px;
        width: 100%;
        background: #fff url('Images/home-video-bg.png') no-repeat top center;
    }

    .video-inner {
        padding-top: 95px;
        text-align: center;
    }

    .video-inner iframe {
        margin: 0 auto;
    }

    .video .facebook-link {
        display: block;
        position: absolute;
        top: 10px;
        left: 0;
    }
}

@media (max-width: 767px) {
    .video-inner iframe {
        width: 100%;
        height: 300px;
    }
}

/* Main content area */
main {
    background: #fff url('Images/body-bottom-bg.png') no-repeat center bottom;
    padding: 30px 0 60px 0;
}

/* NOTE: Home no longer uses a separate background style, previously was brighter 
main.home {
    background-image: url('Images/home-bottom-bg.png');
}
*/


/* Footer */
footer p {
    margin: 0;
}

.footer-above {
    border-top: solid 4px #56bcd7;
    padding: 20px 0;
}

.footer-above p {
    font-size: 18px;
    line-height: 25px;
    color: #56bcd7;
}

.footer-mid {
    padding: 20px 0;
    background-color: #56bcd7;
}

.footer-mid p {
    color: #fff;
    font-size: 18px;
    line-height: 25px;
}

.footer-mid p.care {
    font-size: 30px;
    line-height: 50px;
    text-align: right;
}

.footer-below {
    padding: 30px 0;
    text-align: center;
}


/* Content styling */

/* Home page carousel / stories */
#carousel-stories {
    position: relative;
    height: 600px;
    background: #fff url('Images/stories-bg.png') no-repeat center center;
    background-size: cover;
    border-radius: 10px;
    padding: 60px 25px 0 25px;
    overflow: hidden;
}

@media (min-width: 767px) {
    #carousel-stories, #bookings-panel {
        margin: 0 30px 80px 30px;
    }
}

#carousel-stories .carousel-nav {
    position: absolute;
    display: block;
    top: 10px;
    line-height: 40px;
    font-size: 25px;
    color: #fff;
}

#carousel-stories .carousel-nav:hover {
    color: #56bcd7;
}

#carousel-stories .carousel-nav.carousel-prev {
    left: 30px;
}

#carousel-stories .carousel-nav.carousel-next {
    right: 30px;
}

#carousel-stories .item img {
    width: 100%;
    height: auto;
}

#carousel-stories h3 {
    color: #fff;
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
}
#carousel-stories .blog-text, 
#carousel-stories .blog-text p {
    color: #fff;
}

#carousel-stories .blog-text {
    padding: 5px 15px;
    border-radius: 10px;
    background-color: rgba(0,0,0,0.15);
}

#carousel-stories .disclaimer {
    position: absolute;
    bottom: 20px;
    right: 20px;
    color: #fff;
}


/* Content page banner pane */
.content-banner {
    margin: 0;
    padding: 0 0 40px 0;
    background: #fff url('Images/page-banner-bg.jpg') no-repeat center center;
    background-size: cover;
}

.content-banner h2 {
    color: #fff;
}

.content-banner .content-banner-inner {
    background-color: rgba(255,255,255,0.2);
}

.content-banner .banner-pane-left p {
    margin: 0;
    padding: 0;
}

.content-banner .content-banner-inner img {
    width: 100%;
    height: auto;
}

.content-banner .content-banner-inner p,
.content-banner .content-banner-inner ul li,
.content-banner .content-banner-inner ol li {
    color: #fff;
}

.content-banner .content-banner-inner td {
    font-size: 15px;
    color: #fff;
}

.content-banner .content-banner-inner a {
    color: #fff;
}

.content-banner .content-banner-inner td:first-child {
    text-align: right;
}

@media (min-width: 768px) {
    .content-banner .banner-pane-right {
        padding-top: 15px;
        padding-left: 30px;
    }
}


/* Content page styling */

span.support-connection-awareness {
    float: right;
    display: block;
    background: #fff url('Images/body-subtitle-bg.png') no-repeat bottom left;
    font-size: 20px;
    line-height: 40px;
    padding: 15px 0;
    color: #56bcd7;
}


iframe.google-map {
    display: block;
    width: 100%;
    height: 350px;
}

/* Too wide, looks weird */
@media (min-width: 768px) {

    .home .H2_centred p {
        padding: 0 80px;
    }
    
}


.timely-wrapper {
    padding: 0 30px;
}


@media (max-width: 767px) {
    .navbar {
        z-index: 999;
    }
}